ja:
  faker:
    football:
      teams:
        - レアル・マドリード
        - FCバルセロナ
        - バレンシアCF
        - アトレティコ・マドリード
        - マンチェスター・ユナイテッド
        - チェルシー
        - リヴァプール
        - アーセナル
        - トッテナム・ホットスパー
        - ACミラン
        - インテル・ミラノ
        - ASローマ
        - ユヴェントス
        - バイエルン・ミュンヘン
        - ボルシア・ドルトムント
        - シャルケ04
        - ベンフィカ
        - ガラタサライ
        - PSVアイントホーフェン
        - LAギャラクシー
        - パリ・サンジェルマン
      players:
        - リオネル・メッシ
        - ジェラール・ピケ
        - セルヒオ・ラモス
        - クリスティアーノ・ロナウド
        - ダビド・デ・ヘア
        - ポール・ポグバ
        - アントワーヌ・グリーズマン
        - アルバロ・モラタ
        - アンドレス・イニエスタ
        - ロベルト・フィルミーノ
        - モハメド・サラー
        - ハリー・ケイン
        - デレ・アリ
        - アリエン・ロッベン
        - フランク・リベリー
        - マルコ・ロイス
        - ロベルト・レヴァンドフスキ
        - ズラタン・イブラヒモビッチ
        - エディンソン・カバーニ
        - セルヒオ・アグエロ
        - ネイマール
        - メスト・エジル
        - ジャンルイジ・ブッフォン
        - ウィリアン
        - マヌエル・ノイアー
        - ファン・マタ
        - マヌエル・ノイアー
        - セスク・ファブレガス
        - ガレス・ベイル
        - エデン・アザール
        - マリオ・マンジュキッチ
        - キリアン・ムバッペ
      coaches:
        - エルネスト・バルベルデ
        - ジネディーヌ・ジダン
        - ジョゼ・モウリーニョ
        - アントニオ・コンテ
        - ユルゲン・クロップ
        - マウリシオ・ポチェッティーノ
        - ディエゴ・シメオネ
        - マッシミリアーノ・アッレグリ
        - ユップ・ハインケス
        - アーセン・ベンゲル
        - ホルヘ・サンパオリ
        - フェルナンド・サントス
        - ディディエ・デシャン
        - ヨアヒム・レーヴ
        - フレン・ロペテギ
        - マウリシオ・ポチェッティーノ
        - ウナイ・エメリ
        - マッシミリアーノ・アッレグリ
        - トーマス・トゥヘル
      competitions:
        - UEFAヨーロッパ選手権
        - アジアカップ
        - アフリカネイションズカップ
        - コパ・アメリカ
        - UEFAチャンピオンズリーグ
        - FIFAワールドカップ
        - UEFAヨーロッパリーグ
        - セリエA
        - バークレイズ・プレミアリーグ
        - ブンデスリーガ
        - リーガ・サンタンデール
        - FAカップ
        - リーグ・アン
        - プリメイラ・リーガ
        - エールディヴィジ
        - スーパーリーグ
        - メジャーリーグサッカー
        - コッパ・イタリア
        - DFBポカール
        - CONCACAFゴールドカップ
        - ネーションズカップ
        - コパ・デル・レイ
      positions:
        - ゴールキーパー
        - フルバック
        - ライトバック
        - レフトバック
        - ディフェンシブミッドフィールダー
        - ミッドフィールダー
        - アタッキングミッドフィールダー
        - ライトミッドフィールダー
        - レフトミッドフィールダー
        - ライトウィング
        - レフトウィング
        - セカンドストライカー
        - センターフォワード
